
<VirtualHost *:443>
  ServerName portalclientes.canalpozuelo.es
  ServerAlias portalclientes.canalpozuelo.es


  DocumentRoot /var/www/html/pozuelo/
  ErrorLog ${APACHE_LOG_DIR}/portalclientes.canalpozuelo.es-error.log
  CustomLog ${APACHE_LOG_DIR}/portalclientes.canalpozuelo.es-acess.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf


ServerAlias portalclientes.canalpozuelo.es
SSLCertificateFile /etc/letsencrypt/live/portalclientes.canalpozuelo.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/portalclientes.canalpozuelo.es/privkey.pem
</VirtualHost>
